Subject: Fw: ADS storage at Ray Bailey's garage.
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Wed, 22 Aug 2012 16:20:27 -0500

From: [email-masked] 
Sent: Wednesday, August 22, 2012 2:58 PM
To: [email-masked] 
Subject: Re: ADS storage at Ray Bailey's garage.

I have a list of the books from his collection that are in the ADS archives, but that's all that I know of.

-----Original Message-----
From: Jim Kirchstein <[email-masked]>
To: jrob52162 <[email-masked]>
Cc: ADS Tracy <[email-masked]>
Sent: Wed, Aug 22, 2012 9:05 am
Subject: Re: ADS storage at Ray Bailey's garage.

Thanks again...was there any other inventory of Hugo's bequeaths to ADS?

From: [email-masked] 
Sent: Friday, August 03, 2012 11:06 AM
To: [email-masked] 
Subject: Re: ADS storage at Ray Bailey's garage.

Hi Jim!

Here it is:

1) Big Hutch
2) Chest of drawers and Nightstand made by Hugo
3) Potbelly Stove and stove ledge
4) Wheelbarrow
5) Frames made by Hugo
6) Four chairs
7) Fishing poles and table
8) two Schwenker boxes and one Schwenker sign
9) Aug's chair and ladder
10) two shelves made by Hugo

JR

-----Original Message-----
From: Jim Kirchstein <[email-masked]>
To: jrob52162 <[email-masked]>
Cc: ADS Tracy <[email-masked]>; Kazie60 <[email-masked]>
Sent: Fri, Aug 3, 2012 8:23 am
Subject: Re: ADS storage at Ray Bailey's garage.

Thanks...will watch for it.

From: [email-masked] 
Sent: Thursday, August 02, 2012 12:11 PM
To: [email-masked] 
Subject: Re: ADS storage at Ray Bailey's garage.

Hi Jim,

Yes, I do have that list.  I can e-mail it to you tomorrow.

JR

-----Original Message-----
From: Jim Kirchstein <[email-masked]>
To: ADS JR <[email-masked]>
Sent: Thu, Aug 2, 2012 11:26 am
Subject: ADS storage at Ray Bailey's garage.

Hi JR....Henry thought you had an inventory of what was stored in Ray Bailey's garage...
if so, please email me a list...I would like to see it discussed at the next board meeting.
Thanks